<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_TITLE', 'S&oacute;lo en cheder <b class="added-by-captNemo">Nuestras ofertas</b>');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_DESCRIPTION', 'Mostrar enlaces de la p&aacute;gina de nuestras Ofertas');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_TITLE', 'Nuestras ofertas');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_PRODUCTS_NEW', 'Productos nuevos');
	define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_FEATURED', 'Destacados');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_BESTSELLERS', 'M&aacute;s vendido');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SPECIALS', 'Especiales');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_MANUFACTURERS', 'Fabricantes');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SUPPLIERS', 'Proveedores');
	define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_REVIEWS', 'Comentarios');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SHIPPING', 'Env&iacute;os y Devoluciones');    
?>
